body {
	background: #ecf5ef url(../images/bg_top_big.png) left top repeat-x;		
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.clr {
	clear: both;
}
h1, h2, h3, h4, p {
	line-height: 1.4 em;
	margin: 0.5em 0;
}


ul {
	margin: 1.2em 0 1.2em 2em;
	list-style: none;
	padding: 0;
}

ul li{ 
	margin: 0.5em 0;
	padding: 0 0 0 0.8em;
	background: url(../images/ul_pointer_c.png) left 0.35em no-repeat;
}

ul.pointer-y li {
	background: url(../images/ul_pointer_y.png) left top no-repeat;	
	line-height: 1.2em;
	padding-left: 1.5em;
	font-size: 14px;
}


h3 {
	font-weight: bold;
	font-size: 22px;
}


.box h3 {
	border-bottom: 1px solid #d6e2da;
	padding: 3px 7px;
	margin-top: 0;
}

h4 {
	font-size: 14px;
}


.box h4 {
	border-bottom: 1px solid #d6e2da;
	padding: 3px 7px;
	margin-top: 0;
}

h5 {
	font-size: 16px;
	padding: 0px;
	margin: 0px;
}

img {
	border: none;
}

#content > h1 {
	color: #fff;
	font-size: 22px;
	margin-left: 15px;
}



body > div {
	background: url(../images/bg_bottom.png) left bottom repeat-x;
	position: relative;
}

body > div > div {		
	background: url(../images/bg_header_big.png) center  91px no-repeat;
}

body > div > div > div {	
	background: url(../images/bg_footer.png) center bottom no-repeat;
}

.nc:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.nc:before {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.main-text {
	font-size: 14px;
}
.main-text p{
	line-height: 18px;
	padding: 0px 5px 5px 5px;
	text-align: justify;
}
.main-text h2, .main-text h3, .main-text h4{
	font-size: 16px;
	padding-left: 5px;
}

.main-text h5{
	font-size: 14px;
	padding-left: 5px;
}

a {
	color: #459c85;
}

a:hover {
	color: #cb4423;
}

#wrapper {
	max-width: 1000px;
	margin: 0 auto;
	background: transparent;
}

#header {
	position: relative;
	height: 112px;
}

#header #logo {
	position: absolute;
	left: 42px;
	top: 10px;	
}
#header #logo a {
	display: block;
	background: url(../images/logo.png);
	width: 278px;
	height: 81px;
}

#header #menu,
#header .langs {
	position: absolute;
}

.popup {
	position: absolute;
	display:none;
	background: #fff;
	padding: 5px 10px;	
	border: 1px solid #459c85;
	top: -9px;
	left: -11px;
	border-radius: 6px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.3); 
	z-index: 3;
}

.langs:hover .popup{
	display: block;
}

.langs { 
	top: 72px;
	left: 854px;
}

.langs .current a { 
	display: block;
	padding-left: 30px;
	line-height: 18px;
}


.popup ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.popup ul li{ 
	margin: 3px 0;
	padding: 0;
}

.current{ 
	background: url(../images/arrow_b.png) right center no-repeat;
	padding-right: 13px;	
} 

.en a {
		background: url(../images/flag_en.png) left top no-repeat;
}

.de a {
		background: url(../images/flag_de.png) left top no-repeat;
}
.it a {
		background: url(../images/flag_it.png) left top no-repeat;
}
.es a {
		background: url(../images/flag_es.png) left top no-repeat;
}
.ru a {
		background: url(../images/flag_ru.png) left top no-repeat;
}
.fr a {
		background: url(../images/flag_fr.png) left top no-repeat;
}



.popup ul li a{
	display: block;
	line-height: 18px;
	padding-right: 8px;
	padding-left: 30px;
} 


#header #menu {
	background: url(../images/bg_menu_l.png) left top no-repeat;
	padding-left: 8px;
	top: 23px;
	left: 345px;
}
#header #menu ul {
	background: url(../images/bg_menu_r.png) right top no-repeat;
	list-style: none;
	margin: 0;
	padding: 0 8px 0 0;
	height: 37px;
}
#header #menu ul li{ 
	margin: 0;
	padding: 0;
	float: left;
	background: url(../images/bg_menu_m.png) left top repeat-x;
	border-left: 1px solid #448646;
	border-right: 1px solid #65a567;	
}
#header #menu ul li:first-child{  
	border-left: none;
}

#header #menu ul li:last-child{  
	border-right: none;
}


#header #menu ul li a{ 
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 14px;
	display: block;
	padding: 11px 26px 0 26px;
	height: 26px;
} 

#header #menu ul li a:hover{  
	text-decoration: underline;
}

#header #special-offer {	
	font-size: 14px;
	line-height: 1em;
	position: absolute;
	left: 350px;
	top: 71px;
	background: url(../images/hot.png) left top no-repeat;
	padding: 4px 0 0 50px;	
	height: 20px;
}

#footer {
	color: #fff;
	position: relative;
	height: 75px;
}

#menu-bottom {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 40px;
	top: 18px;
	font-weight: bold;
	font-size: 14px;
}

#menu-bottom li{
	float: left;
	padding: 2px 12px;
	margin: 0;
	border-right: 1px solid #519d54;
	border-left: 1px solid #80c491;	
	background: none;
}

#menu-bottom li:first-child{
	padding-left: 0;
	border-left: none;
}
#menu-bottom li:last-child{
	padding-right: 0;
	border-right: none;
}

#menu-bottom li a{
	color: #fff;
	text-decoration: none;
}
#menu-bottom li a:hover{
	text-decoration: underline;
}

#copyright {
	position: absolute;
	left: 40px;
	top: 50px;
	font-style: italic;
}
.scanalert {
	position: absolute;
	right: 40px;
	top: 24px;
}


#content {
	padding: 0 20px;	
}

#main_column {
	float: left;
	max-width: 630px;	
	margin-top: 10px;
}

#main_column #first_column{
	float: left;
	width: 310px;
}

#main_column #second_column{
	float: right;
	width: 310px;
	margin-left: 10px;
}


#right_column { 
	float: right;
	width: 310px;
	margin-top: 20px;
}

.likes {
	text-align: left;
	margin: 0;
	padding-left: 5px;
}


.box {
	background: #f7fbf5 url(../images/box_bg.png) left top repeat-x;
	margin: 0 -8px 0px -8px;
}
.box .b-top {
	background: url(../images/box_t.png) left top repeat-x;
}
.box .b-top > div {
	background: url(../images/box_c_t_l.png) left top no-repeat;
}
.box .b-top > div > div {
	background: url(../images/box_c_t_r.png) right top no-repeat;
	height: 16px;
}
.box .b-bottom {
	background: url(../images/box_b.png) left bottom repeat-x;
}
.box .b-bottom > div {
	background: url(../images/box_c_b_l.png) left bottom no-repeat;
}
.box .b-bottom > div > div {
	background: url(../images/box_c_b_r.png) right bottom no-repeat;
	height: 16px;
}

.box .b-center { 
	background: url(../images/box_l.png) left top repeat-y;
}
.box .b-center > div { 
	background: url(../images/box_r.png) right top repeat-y;
	padding: 0 20px;
}
.box .b-center > div.nopadding { 
	padding: 0 9px 0 10px;
}

.box .message {
	background: #e6f2ea;
	border-radius: 10px;
	padding: 3px 8px; 
}
.box p.sign {
	margin-top: 0;
	padding: 10px 50px 10px 8px;
	height: 18px;
	font-style: italic;
	background: url(../images/message_arrow.png) right top no-repeat;
}

.download-item .head, .programm-cap a, h2 a  {
	font-weight: bold;
	font-style: italic;
	display: block;
	font-size: 16px;
	color: #459c85;
	padding: 8px 8px 8px 45px;
	line-height: 1.1em;	
	background-position: left center;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}
.programm-cap {
	position: relative;
}

span.free {
	position: absolute;
	left: -8px;
	top: -3px;
	background: url(../images/ico_free.png) no-repeat;
	width: 42px;
	height: 24px;
}

.download-item {
	background: url(../images/box_bg_2.png) left top repeat-x;
	margin: 10px -11px 15px -10px;
	padding: 8px 15px 0 15px;
}

.download-item.first { 
	background: none;
}

.mp3tagpro, #mp3tagpro a {
	background-image: url(../img/icons/mp3tagpro.gif);
}
.audio-cs, #audio-cs a {
	background-image: url(../img/icons/audio-cs.gif);
}
.midi-cs, #midi-cs a {
	background-image: url(../img/icons/midi-cs.gif);
}

.midi-to-mp3, #midi-to-mp3 a {
	background-image: url(../img/icons/midi-to-mp3.gif);
}
.visual-mp3-sj, #visual-mp3-sj a {
	background-image: url(../img/icons/visual-mp3-sj.gif);
}
.movienizer, #movienizer a {
	background-image: url(../img/icons/movienizer.gif);
}
.booknizer, #booknizer a {
	background-image: url(../img/icons/booknizer.gif);
}
.musicnizer, #musicnizer a {
	background-image: url(../img/icons/musicnizer.gif);
}
.music-duplicate, #music-duplicate a {
	background-image: url(../img/icons/music-duplicate.gif);
}
.recorder, #recorder a {
	background-image: url(../img/icons/recorder.gif);
}
.cd-burner, #cd-burner a {
	background-image: url(../img/icons/cd-burner.gif);
}
.m4a-converter, #m4a-converter a {
	background-image: url(../img/icons/m4a-converter.gif);
}
.youtube-to-mp3, #youtube-to-mp3 a {
	background-image: url(../img/icons/youtube-to-mp3.gif);
}
.youtube-to-mp3-mac, #youtube-to-mp3-mac a {
	background-image: url(../img/icons/youtube-to-mp3.gif);
}
.media-cs, #media-cs a {
	background-image: url(../img/icons/media-cs.gif);
}
.mp3tag, #mp3tag a {
	background-image: url(../img/icons/mp3tag.gif);
}

.ringtone, #ringtone a {
	background-image: url(../img/icons/ringtone.gif);
}

.descr {
	float: left;	
}

.descr p{ 
	margin: 0 0.3em;
}

.download-item .download {
	float: right;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	line-height: 1em;
	text-align: center;
	background: url(../images/btn_download.png) no-repeat;
	width: 88px;
	height: 24px;
	padding-top: 10px;
}

span.new {
	color: #d92905;
}



/* Tiny Carousel */
#slider { 
	height: 1%; 
	padding: 0 4px 10px 4px;   
	position: relative;

}
#slider .viewport { 
	width: 952px; 
	height: 300px; 
	overflow: hidden; 
	position: relative; 
	z-index: 0
}
#slider .buttons { 
	background: url("../images/buttons.png") no-repeat left top; 
	display: block; 
	text-indent: -999em; 
	float: left; 
	width: 39px; 
	height: 46px; 
	overflow: hidden; 
	position: absolute; 
	left: -25px;
	top: 50%;
	margin-top: -22px;
	z-index: 2;
}
#slider .next { 
	background: url("../images/buttons.png") no-repeat left bottom; 
	left: auto;
	right: -25px;
}
#slider .disable { 
	visibility: hidden; 
}
#slider .overview { 
	list-style: none; 
	position: absolute; 
	padding: 0; 
	margin: 0; 
	width: 956px; 
	left: 0; 
	top: 0; 
}
#slider .overview li{ 
	position: relative;
	float: left; 
	margin: 0 20px 0 0; 	
	height: 300px; 
	width: 952px;
}


#slider .overview li.mp3tagpro{
	background: url(../images/mp3tag-pro-slider.jpg) no-repeat;
} 
#slider .overview li.movienizer{
	background: url(../images/movienizer-slider.jpg) no-repeat;
} 
#slider .overview li.youtube{
	background: url(../images/utube-to-mp3-slider.jpg) no-repeat;
} 
#slider .overview li.acs{
	background: url(../images/audio-converter-slider.jpg) no-repeat;
}
#slider .overview li.m4a{
	background: url(../images/m4a-to-mp3-slider.jpg) no-repeat;
}  
#slider .overview li.mdr{
	background: url(../images/music-duplicate-remover-slider.jpg) no-repeat;
}
#slider .overview li.musicnizer{
	background: url(../images/musicnizer-slider.jpg) no-repeat;
} 
#slider .overview li.vsj{
	background: url(../images/vsj-slider.jpg) no-repeat;
} 

#slider .download {
	display: block;
	background: url(../images/download_btn_big.png) no-repeat;
	width: 300px;
	height: 51px;
	position: absolute;
	left: 640px;
	bottom: 20px;
	z-index: 1;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	color: #fff;
	font-size: 28px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	padding-top: 12px; 
}

#slider h2 {
	width: 290px;
	position: absolute;
	top: 20px;
	left: 640px;
	color: #fff;
	font-weight: bold;
	#font-style: italic;
	font-size: 28px;
	line-height: 1em;
	text-align: center;
}

#slider .descr {
	width: 290px;
	color: #fff;
	top: 100px;
	position: absolute;
	left: 640px;
	font-size: 14px;
}

#slider .descr ul{
	margin: 0;
	margin-left: 10px;
	padding: 0;
}

#slider .descr li{
	background: url(../images/ul_pointer_y.png) no-repeat;
	background-position: left center;
	padding: 0px;
	padding-left: 30px;
	margin: 0px;
	height: 30px;
	font-size: 18px;
	line-height: 30px;
	vertical-align: middle;
}



.programm-bar {
	display: none;
}


table.main {
	border-collapse: collapse;
}

table.main th{
	font-weight: bold;
	font-size: 15px;	
	border-bottom: 1px solid #d6e2da;
	padding: 3px 7px 3px 7px;
	white-space: nowrap;
}

table.main th.l{
	font-size: 22px;
	text-align: left;
}
table.main td h2{ 
	margin-top: 0;
}

table.main td {
	padding: 12px 7px;
	background: url(../images/box_bg_2.png) left top repeat-x;
	vertical-align: top;
}


table.main td.b {
	text-align: center;
} 

.nopadding table.main .l { 
	padding-left: 17px;
}
.nopadding table.main .r { 
	padding-right: 18px;
}

a.buy_now {
	display: block;
	background: url(../images/btn_buy.png) no-repeat;
	width: 88px;
	height: 26px;
	margin: 8px auto 2px auto;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding: 8px 0 0 0;
}
strike {
	color: #cb4423;
}
.price {
	font-weight: bold;
}

.price span{
	color: green;
}

.price-usual{
	font-size: 13pt;
}

.price-highlight{
	font-size: 16pt;
}

.red {
	color: #cb4423;
}

.middle {
	margin-bottom: 10px;
}
.middle img {
	vertical-align: middle;
}

span.ico {
	display: inline-block;
	width: 43px;
	height: 43px;
	background: url(../images/bg_ico.png) no-repeat;
	margin-right: 15px;
	margin-left: 15px;
	text-align: center;
	padding: 5px 0 0 0;
	margin-top: 2px;
	vertical-align: middle;
	float: left;
}


.btn_big {
	display: inline-block;
	background: url(../images/bg_button_big.png) no-repeat;
	width: 147px;
	height: 38px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	color: #fff;
	font-size: 21px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	padding-top: 10px; 
	
}
.btn_big:hover, #slider .download { 
	color: #fff;
}

.btn_buy {
	display: inline-block;
	background: url(../images/bg_button_buy.png) no-repeat;
	width: 147px;
	height: 38px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	color: #fff;
	font-size: 21px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	padding-top: 10px; 
	
}
.btn_buy:hover, #slider .download { 
	color: #fff;
}

.preview {
	margin-bottom: 20px;
}
.preview .screenshot {
	float: left;
	width: 270px;
	overflow: hidden;
	text-align: center;
}
.preview .screenshot2 {
	float: left;
	width: 300px;
	overflow: hidden;
	text-align: center;
}
.preview .descr {
	margin-left: 270px;
	float: none;
}
.preview .descr2 {
	margin-left: 300px;
	float: none;
}

.preview .descr ul li{
	font-size: 17px;
	font-weight: bold;
	line-height: 1,2em;
	padding: 0.3em 0 0.3em 2em;
	background: url(../images/ul_pointer_y_big.png) left top no-repeat;
}

.preview .descr2 ul li{
	font-size: 17px;
	font-weight: bold;
	line-height: 1,2em;
	padding: 0.3em 0 0.3em 2em;
	background: url(../images/ul_pointer_y_big.png) left top no-repeat;
}
.accordion a {
	display: block;
}
.accordion a.head, a.head2 { 
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	padding-left: 13px;
	background: url(../images/arrow_red_r.png) left 3px no-repeat;
	margin: 5px 0 5px 15px;
}
.accordion div > a { 
	font-size: 14px;
	padding: 10px 0 10px 40px;
	margin: 3px 0 3px 0px;
	background-repeat: no-repeat;	
}

.accordion div {
	margin-left: 40px;
}

.about {
	margin-top: 20px;
	margin-bottom: 20px;
}

.programm-preview li{
	line-height: 12px;
	font-size: 12px;
}

a.offer {
	display: block;
	background: url(../images/btn_download.png) no-repeat;
	width: 188px;
	height: 26px;
	margin: 8px auto 2px auto;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding: 8px 0 0 0;
}

.programm-new a{
	color: #fff;
}

@media only screen and ( max-width: 999px ) {
    #header #menu {
        position: relative;
		background: none;
		top: auto;
		left: auto;
		margin: auto;
		width: 70%;
    }
	#header #menu ul {
		background: none;
	}
	#header #menu ul li{ 
		background: none;
		border: 0px;
	}
	#header #menu ul li a{ 
		font-weight: bold;
		color: #459c85;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 14px;
		line-height: 14px;
		display: block;
		padding: 11px 10px 0 10px;
		height: 26px;
	} 
	#special-offer{
		display: none;
	}
	#slider{
		display: none;
	}
	.langs{
		display: none;
	}
	#right_column{
		float: none;
	}
	#header #logo{
		position: relative;
		top: auto;
		left: auto;
		margin-left: auto;
		margin-right: auto;
		width: 50%;
	}
	body {
		background: #ecf5ef;
	}
	body > div > div {
		background: none;
	}
	#content > h1 {
		color: #333;
	}
	.programm-new a{
		color: #459c85;
	}
	.preview{
		display: none;
	}
}
@media only screen and ( max-width: 680px ) {
	#main_column #second_column{
		clear: both;
		float: none;
		width: 310px;
		margin-left: 0px;
	}
	.main-text img {
		max-width: 400px;
	}
}

@media only screen and ( max-width: 400px ) {
	.main-text img {
		max-width: 250px;
	}
}